Subject: (urth) F&SF story

From: Joel Priddy <jpriddy at saturn.vcu.edu>
Date: Fri, 09 May 1997 13:54:49 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Re: Joshua A. Solomon's question on recent the S&SF Wolfe
story...
It's "The Man in the Pepper Mill" in the Oct/Nov issue of last
year. I don't recall a refernce to God's fingers, although the
phrase sounds familiar. It's a very sweet, cute story, but also a
very Wolfe story. While scanning over it loooking for the Holy
Digit reference, I kept thinking about mantis' post about Plato's
cave. There's some of onion-layered reality.

I've set it on my bedside table to read tonight, so I'll let you
know whether or not Gods fingers are mentioned.

JOEL